@font-face {
    font-family: 'gotham_book';
    src: url('../fonts/gotham-book.eot');
    src: url('../fonts/gotham-bookd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-book.woff') format('woff'),
         url('../fonts/gotham-book.ttf') format('truetype'),
         url('../fonts/gotham-book.svg#bebas_neueregular') format('svg');
}
@font-face {
    font-family: 'gotham_light';
    src: url('../fonts/gotham-light.eot');
    src: url('../fonts/gotham-lightd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gotham-light.woff') format('woff'),
         url('../fonts/gotham-light.ttf') format('truetype'),
         url('../fonts/gotham-light.svg#pt_sansregular') format('svg');
}

@font-face {
	font-family: 'GothamRounded-Bold';
	src: url('../fonts/GothamRounded-Boldd41d.eot?') format('eot'), 
	     url('../fonts/GothamRounded-Bold.otf')  format('opentype'),
	     url('../fonts/GothamRounded-Bold.woff') format('woff'), 
	     url('../fonts/GothamRounded-Bold.ttf')  format('truetype'),
	     url('../fonts/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
}